Amstrad CPC Disk;GoodCPC.exe;CPC;
Atari 2600;Good2600.exe;2600;
Atari 5200;Good5200.exe;5200;
Atari 7800;Good7800.exe;7800;
Atari Jaguar;GoodJag.exe;Jag;
Atari Lynx;GoodLynx.exe;Lynx;
Bandai Wonderswan/WS Color;GoodWSx.exe;WSx;
ColecoVision;GoodCol.exe;Col;
Commodore 64 PSID Music;GoodPSID.exe;PSID;
Fairchild/Luxor/Zircon/SABA Channel F;GoodChaF.exe;ChaF;
Gameboy Advance;GoodGBA.exe;GBA;
Gameboy/Gameboy Color;GoodGBx.exe;GBx;
Mattel Intellivision;GoodINTV.exe;INTV;
Memotech MTX512;GoodMTX.exe;MTX;
Microsoft MSX1;GoodMSX1.exe;MSX1;
Microsoft MSX2;GoodMSX2.exe;MSX2;
Neo-Geo Pocket/Color;GoodNGPx.exe;NGPx;
Nintendo64;GoodN64.exe;N64;
Nintendo Entertainment System;GoodNES.exe;NES;
Nintendo SFC-SNES Music;GoodSPC.exe;SPC;
Oric CPC Tape;GoodOric.exe;Oric;
PC Engine/Turbo Grafix-16;GoodPCE.exe;PCE;
Miles-Gordon Computing Sam Coupe;GoodSAMC.exe;SAMC;
Sega Game Gear;GoodGG.exe;GG;
Sega Genesis/Mega Drive/32X;GoodGen.exe;Gen;
Sega Master System/SG/SC;GoodSMS.exe;SMS;
Super Nintendo;GoodSNES.exe;SNES;
Tandy Color Computer;GoodCoCo.exe;CoCo;
Tiger Game.com;GoodGCOM.exe;GCOM;
Thomson M05;GoodMO5.exe;MO5;
Vectrex;GoodVECT.exe;VECT;
Virtual Boy;GoodVBoy.exe;VBoy;
Watara Supervision;GoodSV.exe;SV;
